Pular para o conteúdo principal
GET
JavaScript

Autorizações

Authorization
string
header
obrigatório

Send your API key as a bearer token: Authorization: Bearer <api_key>. A test mode key starts with dodo_test_, for example dodo_test_AbCd1234EfGh5678.<secret>. A live mode key starts with dodo_live_. Use a test mode key on test.dodopayments.com and a live mode key on live.dodopayments.com. Keys from before these tags have no tag and operate as before.

Parâmetros de caminho

payout_id
string
obrigatório

Id of the Payout to get breakup for

Resposta

Payout breakup by event type in payout currency

event_type
string
obrigatório

The type of balance ledger event (e.g., "payment", "refund", "dispute", "payment_fees"), or unattributed for the payout amount the entries do not account for.

total
integer<int64>
obrigatório

Total amount for this event type in the payout's currency, in that currency's smallest unit (cents for USD, yen for JPY, fils for KWD).

Última modificação em 1 de abril de 2026